ncurses_resetty
ncurses_scr_dump
Ncurses Functions
PHP Manual

# ncurses_savetty

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_savetty — Saves terminal state

### Description

bool ncurses_savetty ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Saves the current terminal state. The saved terminal state can be restored with ncurses_resetty().

### Return Values

Always returns `FALSE`.

### See Also

- ncurses_resetty()

ncurses_resetty
ncurses_scr_dump
Ncurses Functions
PHP Manual